div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:1.75em;
	color:#666666;
	-webkit-text-size-adjust: none;
	padding:0px;
	background-color: #fdfdfd;
        /*background: url(http://sp-m.mu-mo.net/img/specials/sp/whiteday140305/whiteday_bg.jpg)#ffffff top;
	background-repeat:no-repeat;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;*/
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}

div#wrapper p.info_text01{
 margin:2px 8px 10px 8px;
 padding:0 5px 0 5px;
 /*text-shadow: 0px 0px 3px #000,0px 0px 3px #000,0px 0px 3px #000;
 background:rgba(40, 40, 40, 0.8);*/
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
}

.info_text02{
 color:#ea618e;
 margin:8px 3px;
 padding:0 5px 0 5px;
 /*text-shadow: 0px 0px 3px #fff,0px 0px 3px #fff,0px 0px 3px #fff;
 background:rgba(40, 40, 40, 0.8);*/
 line-height:120%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
}

.info_text03{
 color:#2cb4ad;
 margin:3px 3px 10px 3px;
 padding:0 5px 0 5px;
 /*text-shadow: 0px 0px 3px #fff,0px 0px 3px #fff,0px 0px 3px #fff;
 background:rgba(40, 40, 40, 0.8);*/
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
}

.info_text033{
 color:#ea618e;
 margin:3px 3px 10px 3px;
 padding:0 5px 0 5px;
 /*text-shadow: 0px 0px 3px #fff,0px 0px 3px #fff,0px 0px 3px #fff;
 background:rgba(40, 40, 40, 0.8);*/
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
}

.info_text04{
 color:#2b2b2b;
 margin:5px;
 padding:0 5px 0 5px;
}

.info_text05{
 color:#666666;
 margin:5px;
 padding:0 5px 0 5px;
}

.info_text06{
 font-size:12px;
 color:#666666;
 margin:5px 5px 0 5px;
 padding:0 5px 0 5px;
 text-align:left;
 line-height:125%;
}

.info_text_r{
 color:#d70035;
}

h1{ text-align:center; }

/*h2.ttl01{ text-align:left; background:#fff101; }*/

/*見出し*/
h2.headding01 {
	background: #fff101;
	margin:8px 10px 15px -5px;
	padding:4px 8px;
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	box-shadow:2px 2px 3px rgba(0,0,0,0.4);
	position:relative;
}

h3 { 
 /*border-top-right-radius:6px; 
 border-top-left-radius:6px;*/
 background: #000000;
 color: #ffffff;
 margin:0px 5px 0px 5px;
 padding:5px;
 font-size:16px;
 font-weight:bold;
}

h4 { margin:5px 10px 0 10px; padding:5px 0 5px 0; text-align:center; color:#ffff00; text-shadow:1px 1px 1px #000000; font-size:18px; font-weight:bold; }

/* waku1 */
.info1 {
 margin:8px 5px 8px 5px; 
 padding:5px 2px;
 border-radius:6px;
 background:#ffffff;
 /*border: 1px solid #271f4e;*/
}
.info1 img{
 height: 80px;
 width: 80px;
 margin: 0 3px 0 0;
}
/* /waku1 */

/* waku2 */
.info2 {
 margin:0px 8px 8px 8px; 
 padding:5px 0 15px 0;
 background:#ededed;
 /*border-radius:6px;
 background: rgba(135, 206, 250, 0.5);
 border: 1px solid #271f4e;*/
}
.info2 p.info2_text01{
 font-size:20px;
 text-align:center;
 text-shadow: 1px 1px 2px #fff,1px 1px 2px #fff,1px 1px 2px #fff;
 color:#000000;
 margin:15px 5px 0 5px;
 border-bottom: 4px double #000000;
 letter-spacing:0.3em;
}
.info2 p.info2_text02{
 font-size:12px;
 color:#d70035;
 margin:0 5px;
 padding:3px 0;
 line-height:120%;
 border-top: 4px double #000000;
}
/* /waku2 */

/* waku3 */
.info3 {
 margin:5px 8px 10px 8px; 
 padding:5px 0 5px 0;
 background:#9d9d9d;
 /*border-radius:6px;
 background: rgba(135, 206, 250, 0.5);
 border: 1px solid #271f4e;*/
}
.info3 a{
 text-decoration: none;
}
.info3 .info3_text01{
 font-size:16px;
 font-weight:bold;
 text-align:center;
 color:#000000;
 background: url(http://sp-m.mu-mo.net/img/specials/sp/happiness140528/happiness_arrow01.png)#ffffff no-repeat 100% 50%;
 margin:8px 10px;
 padding:12px 0;
 /*letter-spacing:0.1em;*/
 line-height:120%;
 border: 4px double #9d9d9d;
}
.info3 .info3_text02{
 font-size:14px;
 text-align:left;
 color:#ffffff;
 margin:5px 5px;
 padding:0px 0;
 line-height:120%;
}
.info3 .info3_text03{
 font-size:15px;
 font-weight:bold;
 text-align:left;
 color:#ffffff;
 margin:5px 5px;
 padding:0px 0;
 line-height:120%;
}
/* /waku3 */

/* btn2 */
.btn2 {
 margin: 5px 5px 5px 5px;
 padding:0 0 0 0;
 border: 4px double #000000;
}
.btn2 ul li{
 background:#ffffff;
 /*height: 60px;*/
 margin: 0;
 padding: 5px 0;
 list-style-type: none;
 }
.btn2 ul li a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/happiness140528/happiness_arrow01.png) no-repeat 100% 50%;
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 5px 0 5px 3px;
 overflow: hidden;
 text-decoration: none;
 }
.btn2 ul li a p.btn2_text01{
 margin:0 3px 0 3px;
 padding:2px;
 font-size:16px;
 font-weight:bold;
 text-align:left;
 color: #000000;
 /*background:#9d9d9d;
 border-top: 4px double #000000;
 border-bottom: 4px double #000000;*/
 line-height:130%;
 overflow:hidden;
}
.btn2 ul li a p.btn2_text02{
 font-size:16px;
 font-weight:bold;
 text-align:left;
 color: #333333;
 margin:0 16px 0 3px;
 padding: 0 15px 0 0;
 /*border-bottom:1px dotted #622d18;*/
 line-height:130%;
 overflow:hidden;
}
.btn2 ul li a p.btn2_text03{
 margin:3px 10px 3px 3px;
 padding:3px;
 text-align:left;
 color: #666666;
 line-height:120%;
 overflow:hidden;
}
.btn2 ul li a p.btn2_text033{
 margin:3px 20px 3px 3px;
 padding:3px 8px;
 font-size:12px;
 text-align:left;
 color: #ffffff;
 background:#999999;
 line-height:120%;
 border-radius:24px;
 overflow:hidden;
}
.btn2 ul li a p.btn2_text04{
 margin:0 5px 3px 0;
 padding:2px;
 font-size:16px;
 font-weight:bold;
 text-align:left;
 color: #000000;
 /*border-top: 4px double #000000;
 border-bottom: 4px double #000000;*/
 line-height:130%;
 overflow:hidden;
}
.btn2 ul li a p.btn2_text_s{
 font-size:12px;
 text-align:center;
 margin: 6px 5px 2px 5px;
 padding:0 3px 0 3px;
 color: #ffffff;
 background:#333333;
 border-radius:8px;
 line-height:120%;
 text-decoration: none;
}
.btn2 img{
 height: 95px;
 width: 95px;
 margin: 0 3px 0 3px;
}
/* /btn2 */

/* btn3 */
.btn3 {
 margin: 5px 0 5px 0;
 padding:0 5px 0 5px;
}
.btn3 ul li{
 background:#ffffff;
 /*border-top: 1px solid #ffb6c1;
 border-bottom: 4px double #000000;
 height: 60px;*/
 margin: 0 0 6px 0;
 padding: 5px;
 list-style-type: none;
 }
.btn3 ul li a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/happiness140528/happiness_arrow01.png) no-repeat 100% 50%;
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0px;
 padding: 5px 5px 5px 5px;
 overflow: hidden;
 text-decoration: none;
 }
.btn3 ul li a p.btn3_text{
 margin:0 0 0 0;
 font-size:16px;
 color: #333333;
 line-height:130%;
}
.btn3 ul li a p.btn3_text1{
 margin:0 20px 0 0;
 padding:3px 3px 3px 6px;
 text-align:left;
 color: #ffffff;
 background:#ba7500;
 line-height:130%;
}
.btn3 ul li a p.btn3_text2{
 margin:0 20px 0 0;
 padding:3px 3px 3px 6px;
 text-align:left;
 color: #ffffff;
 background:#4576a1;
 line-height:130%;
}
.btn3 ul li a p.btn3_text3{
 margin:0 20px 0 0;
 padding:3px 3px 3px 6px;
 text-align:left;
 color: #ffffff;
 background:#a65c69;
 line-height:130%;
}
.btn3 img{
 height: 95px;
 width: 95px;
 margin: 0 5px 0 5px;
}
/* /btn3 */

